<?php
/**
* 头部文件
* @author moufer<moufer@163.com>
* @package modoer
* @copyright Moufer Studio(www.modoer.com)
* @version  $Id: header.php 9 2008-10-21 23:16 $
*/
!defined('MUDDER_ROOT') && exit('Access Denied');

$arr_nav = array(
    'index'=>$_config['sitename'] . ',' . $_config['subname'],
    'my'=>'我的助手_' . $_config['sitename'],
    'cate'=>$_panels[$pcd].'商铺大全_' . $_config['sitename'],
    'top'=>$_panels[$pcd].'商铺排行_' . $_config['sitename'],
    'reviews'=>'会员点评_' . $_config['sitename'],
    'login'=>'_' . $_config['sitename'],
);
if($subtitle && SCRIPTNAV) {
    $pagetitle = $subtitle . '_' . (in_array(SCRIPTNAV, $arr_nav) ? $arr_nav[SCRIPTNAV] : $_config['sitename']);
} elseif($subtitle) {
    $pagetitle = $subtitle . '_' . $_config['sitename'];
} elseif(SCRIPTNAV) {
     $pagetitle = $arr_nav[SCRIPTNAV];
} else {
     $pagetitle = $arr_nav['index'];
}

if(defined('SCRIPTNAV') && SCRIPTNAV == 'index' || !$cd) {
    $xmlurl = $_modules['shop']['url']."rss.php";
} else {
    $xmlurl = $_modules['shop']['url']."rss.php?cd=$cd";
}

$meta_keywords = $meta_keywords ? $meta_keywords : $_config['meta_keywords'];
$meta_description = $meta_description ? $meta_description : $_config['meta_description'];
require_once template('modoer_header');
?>
